/* main.css: Style Sheet fuer die Dateien der oberen Hierarchieebene */

/* Schrift und Schriftgroesse allgemein */
/* p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,cite,dl,dt,dd { font-family:Verdana,Arial,Helvetica,sans-serif; } */

/* Hauptueberschriften zentriert */
h1 { text-align:center; }

/* Angaben im Dokumentenkopf (Backlinks usw.) kleiner und zentriert */
.head { font-size:80%; text-align:center; background-color:#E0E0E0; }
/* Angaben im Dokumentenfuss (Autor, Datum) kleiner */
.foot { font-size:80%; background-color:#E0E0E0; }
/* Datum letzte Aenderung rot im Dokumentenfuss */
.date { color:#FF0000; }

/* Erlaeuterungen, Anmerkungen */
.expl { font-size:80%; }
.ann { font-size:80%; }

/* dicktengleiche Schrift (code, kbd, pre) */
.screen { color:#FFFFFF; background-color:#000000; font-weight:bold; }
.source { color:#800000; background-color:#FFFFC0; padding:5px; }

/* fuer Lat.Gramm., Div.Lang., Kalender u.ae. */
/* lat. Fliesstext, z.B. Beispielsaetze */
.lat { font-family:"Times New Roman","Times Roman",times,serif; }
/* Uebersetzung */
.trl { font-style:italic; }
/* invers fuer einige Hervorhebungen */
.inv { color:#FFFFFF; background-color:#000000; }

/* fuer Indexseiten */
dt.idx { font-size:120%; font-weight:bold; }
dt.hl { font-weight: bold; }

/* Bilder Wikipedia-Style */
div.img{ float:right;
         clear:right;
         padding:3px;
         border-width:1px;
         border-style:solid;
         border-color:#c0c0c0;
         margin:0.5em; }
/* language: rosaroter Hintergrund */
.lg{ background-color:#FFCCFF; }

/* Lautentwicklung: gelber Hintergrund */
.le{ background-color:#FFFF99; }

/* Literatur, Quellen: hellblauer Hintergrund. s. reli/gral.html */
.lit{ background-color:#e0e0ff; }
/* eof */